Bug 2031799

Summary: perl-FCGI-ProcManager for EPEL 9
Product: [Fedora] Fedora EPEL Reporter: Xavier Bachelot <xavier>
Component: perl-FCGI-ProcManagerAssignee: Emmanuel Seyman <emmanuel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel9CC: emmanuel, jose.p.oliveira.oss, perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-FCGI-ProcManager-0.28-15.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-01-13 01:44:07 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Xavier Bachelot 2021-12-13 13:18:23 UTC
Hi,

Could you please branch and build perl-FCGI-ProcManager for EPEL 9 ?

Regards,
Xavier

Comment 2 Fedora Update System 2022-01-04 17:22:26 UTC
FEDORA-EPEL-2022-4b3e70787e has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4b3e70787e

Comment 3 Fedora Update System 2022-01-05 02:15:35 UTC
FEDORA-EPEL-2022-4b3e70787e has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4b3e70787e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-01-13 01:44:07 UTC
FEDORA-EPEL-2022-4b3e70787e has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.